/* styling listen und paragraph */
p, li {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}

blockquote p {
    border: none;
    padding: 0;
    margin: 0;
    color: #999;

    font-size: 24px;
    line-height: 30px;
}
blockquote > p {
    margin-left: 0;
}
/* Kontakt Anfahrt*/
ul.vertical-list {
    padding-left: 0;
}
ul.vertical-list li:first-child {
    padding-left: 0;
}
ul.vertical-list li {
    display: inline;
    float: left;
    padding: 0 10px;
}
ol.alpha li {
    list-style-type: lower-alpha;
}

li.alpha {
    list-style-type: lower-alpha;
}

li.bold {
    font-weight: bold;
}

ol.bold li {
    font-weight: bold;
}

/* Öffnungszeiten*/
.opening-block {
    margin-bottom: 0 !important;
    height: 100%;
}

.opening-block span.day {
    width: 127px;
    display: inline-block;
}
.opening-block {
    border: 1px solid #efefef;
    padding:20px;
    margin-bottom:30px;
    min-height: 242px;
}

.opening-block-table {
    display: table;
    width: 100%;
    max-width: 100%;
}

.opening-block-table td.day {
    width: 20%;
}

.opening-block-table td {
    background-color: #fff;
    padding: 3px 10px;
}

.opening-block-table td:first-child {
    padding-left: 0;
}

.opening-block-table td:last-child {
    padding-right: 0;
}

.opening-block-table hr {
    border: 1px solid #efefef;
    height: auto;
}

.opening-block h2  {
    margin-bottom: 35px;
}
.opening-block h2 + h3 {
    margin-top: -30px;
    margin-bottom: 10px;
}
.opening-block span {
    color: #555;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}
.opening-kontakt-block {
    padding: 0;
}
.opening-kontakt-block:nth-child(2) {
    margin-top: 60px;
}
.col-md-7.opening-kontakt-block .icon-ok {
    margin-left: -25px;
    color: #007D40;
}

/* Team */
.tx-dekra-team .contact a.btn {
    margin: 3px 0;
    max-width: 100%;
}
.tx-dekra-team h2 {
    margin-bottom: 20px;
}
/* Google karte */
#map {
    margin: 20px 0 25px;
    width: 100% !important;
    height:500px;
}

/* Bild Text Erweiterung Bild left*/
img.left {
    float: left;
    max-width: 552px;
    margin: 0 30px 30px 0;
}
@media (max-width: 991px) {
    img.left {
        max-width: 218px;
    }
}
@media (max-width:767px) {
    img.left {
        float: none;
        max-width: 100%;
        width: 100%;
        margin: 0 0 20px 0;
    }
}
.ce-textpic.hidden-sm.hidden-xs.ce-right.ce-intext {
    float: right;
}
.ce-textpic.hidden-sm.hidden-xs.ce-left.ce-intext {
    float: left;
    margin: 0 30px 30px 0;
}
.devices a {
    text-decoration: none;
}
.devices .row {

}
.devices img.left {
    display: block;
    max-width: 100%;
    height: auto;
}
.devices ul {
    padding-left: 16px;
}
.devices ul li a {
    color: #007D40;
}
a.btn {
    width: 260px;
    height: 40px;
    margin: 0;
    text-decoration: none;
}
/* DEKRA Suche */
.search-result-item h3 a {
    text-decoration: none;
}
span.tx-indexedsearch-path.path a {
    text-decoration: none;
    font-size: 12px;
    color: #999;
}
span.tx-indexedsearch-path.path {
padding: 0 0 10px 0;
    display: block;
}
td.left, th.left {
    text-align: left;
}
td.right, th.right {
    text-align: right;
}
td.center, th.center {
    text-align: center;
}
td.top, th.top {
    vertical-align: top;
}
td.middle, th.middle {
    vertical-align: middle;
}
td.bottom, th.bottom {
    vertical-align: bottom;
}

/** Text & Media Responsive Gallery customization **/
.ce-row-responsive-column-count-1 {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
.ce-row-responsive-column-count-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
.ce-row-responsive-column-count-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
.ce-row-responsive-column-count-4 {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
}
.ce-row-responsive-column-count-5 {
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
}
.ce-row-responsive-column-count-6 {
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;
}
.ce-row-responsive-column-count-7 {
    -webkit-column-count: 7;
    -moz-column-count: 7;
    column-count: 7;
}
.ce-row-responsive-column-count-8 {
    -webkit-column-count: 8;
    -moz-column-count: 8;
    column-count: 8;
}
.ce-row-responsive-column-count-9 {
    -webkit-column-count: 9;
    -moz-column-count: 9;
    column-count: 9;
}
.ce-row-responsive-column-count-10 {
    -webkit-column-count: 10;
    -moz-column-count: 10;
    column-count: 10;
}

.ce-row-responsive-center {
    margin: 0 auto;
}
.ce-row-responsive-right {
    position: relative;
    left: 100%;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}

/* This prevents the "pointer" cursor to show when there is no link in navigation level 2 */
div#navigation .navbar-nav > li > a[href="javascript:void(0);"] {
    cursor: default;
}

/* This prevents the "text" cursor to show when there is no link in navigation level 3 */
div#navigation .navbar-nav>li ul>li.category>span {
    cursor: default;
}

#portal-navigation .active {
    color: #585858;
}

ul.list-checked {
    list-style: none;
    padding-left: 20px;
}

ul.list-checked li::before {
    font-family: "DEKRA Icons";
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: auto;

    position: absolute;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
}
ul.list-checked li::before {
    content: "\e866";
    color: #007D40;
}
ul.list-checked li.unchecked::before {
    content: "\e801";
    color: #ff0000;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: stretch;
    margin: 0 -15px;
}

.row-flex [class^="col-flex-"] {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
    flex-shrink: 0;
    flex-grow: 0;
}

/* TODO: Consider creating a bootstrap-like flex grid system */
.col-flex-4 {
    width: calc(100% / 3);

    /* IE11 workaround */
    max-width: calc((100% / 3) - 1px );
}
.col-flex-6 {
    width: calc(100% / 2);

    /* IE11 workaround */
    max-width: calc((100% / 2) - 1px );
}

@media (max-width: 991px) {
    .row-flex [class^="col-flex-"].col-flex-md {
        width: 100%;

        /* IE11 workaround reset */
        max-width: 100%;
    }
}

@media (max-width:767px) {
    .row-flex [class^="col-flex-"].col-flex-sm {
        width: 100%;

        /* IE11 workaround reset */
        max-width: 100%;
    }
}

div.header-audience-xs a.phone-link {
    font-size: inherit;
    color: #555;
}

.highlight .highlight-content {
    padding: 30px;
}

.highlight.has-image .highlight-content {
    padding: 30px 30px 30px 0;
}
